<AgentEventResponse>
    <Vendor Id="{{vendor_id}}">
        <Reference>{{vendor_ref}}</Reference>
        <Time>{{vendor_time}}</Time>
    </Vendor>
    <Agent Id="{{agent_id}}"/>
    <Result>
        <Success>true</Success>
        <FailureCode/>
        <FailureReason/>
    </Result>
    <AcknowledgementReference>{{acknowledgement_ref}}</AcknowledgementReference>
</AgentEventResponse>
